local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----


-- -----
--   SOUND
-- -----
LSM:Register("sound", "wipe", [[Interface\Addons\SharedMedia_Glindor\sound\wipe.mp3]])
LSM:Register("sound", "pedrolust", [[Interface\Addons\SharedMedia_Glindor\sound\pedrolust.mp3]])
LSM:Register("sound", "poll", [[Interface\Addons\SharedMedia_Glindor\sound\poll.mp3]])
LSM:Register("sound", "happy", [[Interface\Addons\SharedMedia_Glindor\sound\happy.mp3]])


-- -----
--   STATUSBAR
-- -----
